# Uses of Class
com.logicaldoc.core.dashlet.Dashlet

Packages that use Dashlet
Package
Description
com.logicaldoc.core.dashlet

## Uses of Dashlet in com.logicaldoc.core.dashlet

Methods in com.logicaldoc.core.dashlet that return Dashlet
Modifier and Type
Method
Description
`Dashlet`
DashletDAO.`findByName(String name, long tenantId)`
Finds the dashlet by it's name
`Dashlet`
HibernateDashletDAO.`findByName(String name, long tenantId)`
Constructors in com.logicaldoc.core.dashlet with parameters of type Dashlet
Modifier
Constructor
Description
``
`Dashlet(Dashlet source)`